.sidebar .widget {
	margin-bottom: 30px;	
}

.sidebar .widget:last-child {
	margin-bottom: 0;
}

.sidebar .widget_nav_menu .widget-title:after,
.sidebar .WPBannerizeWidget .widget-title:after {
	display: none;
}

.sidebar .pager-slider {
	text-align: center;
	padding-bottom: 10px;
}

.sidebar .pager-slider a {
	display: inline-block;
	width: 11px;
	height: 11px;
	background: #c1c1c1;
	overflow: hidden;
	text-indent: 20px;
	margin: 0 7px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.sidebar .pager-slider a.activeSlide {
	background-color: #0073cd;
}

.sidebar .wrap-slider .banner {
	width: 100%;
}

/* Agenda */

.widget_calendar,
.widget_calendar a {
	color: #474747;
}

.widget_calendar .well {
	padding: 10px 0;
}

.widget_calendar table {
	width: 100%;
	text-align: center;
	line-height: 16px;
}

.widget_calendar thead,
.widget_calendar caption,
.widget_calendar .today a {
	color: #0073cd;
}

.widget_calendar thead,
.widget_calendar tfoot,
.widget_calendar caption {
	text-transform: uppercase;
}

.widget_calendar caption {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #dcdcdc;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.widget_calendar thead {
	font-weight: bold;
	font-size: 14px;
}

.widget_calendar tfoot td {
	border-top: 1px solid #dcdcdc;
	padding: 10px 0 0 0;
}

.widget_calendar tfoot:before {
	content: "  ";
	display: block;
	margin-top: 10px;
}

.widget_calendar tfoot,
.widget_calendar tbody {
	font-size: 12px;
}

.widget_calendar tbody a:hover {
	text-decoration: none;
}

.widget_calendar tbody td {
	line-height: 22px;
}

.widget_calendar .eo-event-future a {
	background: #0073cd;
	color: #fff;
	padding: 3px 0;
	display: inline-block;
	min-width: 20px;
	line-height: 15px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}